<!DOCTYPE html>
<html lang="=en" id="duck">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_birds2.css">
        <title>White-faced whistling duck</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>White-faced whistling duck</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The white-faced whistling duck (Dendrocygna viduata ) is a whistling duck that breeds 
                        in sub-Saharan Africa and much of South America. This species is gregarious, and at 
                        favoured sites, the flocks of a thousand or more birds arriving at dawn are an 
                        impressive sight. As the name implies, these are noisy birds with a clear three-note 
                        whistling call.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The white-faced whistling duck a long grey bill, a long head, and longish legs. It has 
                        a black neck and head, and distinctive white face that gives them their name, though 
                        the amount of white color visible has regional variations among the species. For 
                        example, the white-faced whistling ducks with more black coloration are commonly found 
                        in western Africa where rainfall supersedes the dry season. The back and wings are 
                        dark brown to black, and the underparts are black with a fine white barring on the 
                        flanks. The neck is chestnut. Males and females have similar plumage. Juveniles are 
                        similar in color to adults, but have a much less contrasted head pattern.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        The white-faced whistling duck has a peculiar disjunctive distribution, occurring in 
                        Africa and South America. It has been suggested that they may have been transported to 
                        new locations worldwide by humans. The habitat is still freshwater lakes or 
                        reservoirs, with plentiful vegetation, where this duck feeds on seeds and other plant 
                        food. The white-faced whistling duck has escaped or been deliberately released in to 
                        Florida, USA, but there is no evidence that the population is breeding and may only 
                        persist due to continuing releases or escapes.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        This is an abundant species. It is largely resident, apart from local movements which 
                        can be 100 km or more.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        It nests on a stick platform near the ground, and lays 8-12 eggs. Trees are 
                        occasionally used for nesting.
                    </p>
                </article>       
            </div>         
            <div class="grid6">
                <article>
                    <h2>Population</h2>
                    <p>
                        The white-faced whistling duck is one of the species to which the Agreement on the 
                        Conservation of African-Eurasian Migratory Waterbirds (AEWA) applies.
                    </p>
                </article>       
            </div>
            <div class="grid7">
                <aside>
                    <img src="../../images/Birds/duck.jpg" alt="White-faced whistling duck">
                </aside> 
            </div>
        </div>
    </body>   
</html>